# List cash accounts This endpoint lists all the existing cash accounts with their status. Endpoint: GET /v2/accounts/cash Version: 1.0 Security: OAuth2 ## Response 200 fields (application/json): - `next_cursor` (string,null) - `items` (array, required) - `items.id` (string, required) ID of the cash account - `items.name` (string, required) - `items.status` (string,null) Enum: "ACTIVE" - `items.current_balance` (object, required) Money fields can be signed or unsigned. Fields are signed (an unsigned value will be interpreted as positive). The amount of money will be represented in the smallest denomination of the currency indicated. For example, USD 7.00 will be represented in cents with an amount of 700. - `items.current_balance.amount` (integer) The amount of money, in the smallest denomination of the currency indicated by currency. For example, when currency is USD, amount is in cents. - `items.current_balance.currency` (string,null) The type of currency, in ISO 4217 format. Default to USD if not specified - `items.available_balance` (object, required) Money fields can be signed or unsigned. Fields are signed (an unsigned value will be interpreted as positive). The amount of money will be represented in the smallest denomination of the currency indicated. For example, USD 7.00 will be represented in cents with an amount of 700. - `items.account_number` (string, required) - `items.routing_number` (string, required) - `items.primary` (boolean, required) Whether or not this account is the primary account. There will always be only one primary account. ## Response 400 fields ## Response 401 fields ## Response 403 fields